body {background-color: black!important; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px}
td {font-family: tahoma; font-size: 11px; font-weight: normal; color: #D2A869; line-height: 15px}
.foot {color: #999; font-weight: bold}
a:link {color: #fc6}
a:active {color: #fc6}
a:visited {color: #fc6}
a:hover {color: #fff}
a:link.foot {color: #999; font-weight: bold; text-decoration: none}
a:active.foot {color: #999; font-weight: bold; text-decoration: none}
a:visited.foot {color: #999; font-weight: bold; text-decoration: none}
a:hover.foot {color: #333; font-weight: bold; text-decoration: none}
h1 {color: #fff; font-weight: bold; font-family: Arial, Helvetica; font-size: 20px; line-height: 22px; text-decoration: none}
/* International Donations drop-down menu */
#nav li ul, #nav li ul {
	margin: 0; 
	padding: 0;
	list-style-type: none; 
	line-height: 20px;
	}
#nav a {
	text-decoration: none;
	color: #D2A869;
	}	
#nav li {
  	/*float the main list items*/
  	margin-left: -40px;
  	padding-right: 0px;
	list-style-type: none;
	}
#nav li.off ul, #nav li.on ul {
  	/*hide the subnavs*/
  	display: none; 
	list-style-type: none;
	line-height: 20px;
  	margin-left: 75px;
	}
#nav li a {
  	/*for all links in the list*/
  	color: #D2A869;
  	font-weight: normal;
  	display: block;
  	height: 20px;
  	width: 200px;
  	border: 0;
  	padding: 5 0 5 10;
	background-color: #473824;
	}
#nav li.on a {
	color: #fff;
	}
#nav li.on ul a, #nav li.off ul a {
	border: 0;
	color: #D2A869;
	background-color: #473824;
	}
#nav li.on:hover ul a, #nav li.over ul li a { /*for ie - the specificity is necessary*/
	background: #473824;
	}
#nav li.on ul {
	/*display the current topic*/
  	display: block;
	background: #473824;
	color: #D2A869;
	}
#nav li.off a:hover, #nav li.on a:hover  #nav li.over a { 
	color: #fff;
	background-color: #7a613e;
	}		
#nav li.off:hover ul, #nav li.over ul {
  	/*  display the other topics when their parent is hovered */
  	display: block;
  	z-index: 6000;
	}
/* end of Interational Donations drop-down css */
/* New footer */
#branding_footer { width:720px!important;}

.layout {
	width: 760px;
	margin: 0 auto;
}

.layout td {
	font-size: 22px;
	line-height: 1.15em;
}